@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo Regular'), local('Arimo-Regular'), url(http://fonts.gstatic.com/s/arimo/v11/P5sMzZCDf9_T_10ZxCQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 700;
  src: local('Arimo Bold'), local('Arimo-Bold'), url(http://fonts.gstatic.com/s/arimo/v11/P5sBzZCDf9_T_1Wi4TRDrZc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(http://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7CA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(http://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYag.ttf) format('truetype');
}


/*
playback timings (ms):
  captures_list: 877.433
  exclusion.robots: 0.15
  exclusion.robots.policy: 0.135
  RedisCDXSource: 65.061
  esindex: 0.026
  LoadShardBlock: 759.509 (3)
  PetaboxLoader3.resolve: 721.51 (5)
  PetaboxLoader3.datanode: 2767.056 (5)
  CDXLines.iter: 45.975 (3)
  load_resource: 2854.526 (2)
*/